Subject: Re: Sergey's cygwin.dll
From: [email-masked] (Elmet Orasson)

4 Jun 1997 12:52:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.GSO.3.95.970604211232.255J-100000.cygnus.gnu-win32@marvin>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Seymore Buttz <[email-masked]>
Original-cc: GNU Win 32 <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 3 Jun 1997, Seymore Buttz wrote:

> Hey, I was wondering if anyone else has had trouble with Sergey's
> cygwin.dll?  I tried it on my OSR2 Win95, copying cygwin.dll and
> libcygwin.a to their appropriate places.  Here's what happens when I run
> some prorgams:
> 
> bash$ ls
> (unknown) heap_init: unable to allocate heap, win32 error 8
> cygwin: terminating
> bash$

I have problems with ps command, it wont show me PID-s anymore. No idea
why, with old dll it worked fine. No memory problems, except when I run
out of swap space :)

The only problem with old dll was keyboard support, the new one partially
solved this.

> 
> Sergey told me error 8 is an out of memory error, but I've got plenty. 
> And the Win95 swap file is no where near maxed out, should it want more
> memory.
> 
> So, any ideas why the dll might do this?
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".